﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="text-center">
    <h1 class="display-4">Welcome to QA!</h1>
    <p>This is a simple ASP.NET application for examples and things of that nature, have a great day!</a>.</p>
</div>
